@font-face{
	font-family: Decade;
	src: url(images/Decade.ttf);
}

body, #main{
	background: url(images/bg_red.jpg) center no-repeat;
	background-position: inherit !important;
	}

.page-title{
	color: #E5E0D9; /* Section H1 Color */
	font-family: Decade;
	}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #FBD53E !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: url(images/bg_red.jpg) fixed/* Section BG Color */;
	background-size: cover;
	}
	
#menu .panel-heading{
	background: #E5E0D9;
}
	
.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-family: Decade;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: url(images/bg.jpg) center; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */
	}	

.navbar-default{
	border-bottom: 0px #FFD503 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 120px;
	padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 120px !important;
  padding-top: 0px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	font-family: Decade;
	color: #F6CB21;
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #BC091B;
	font-family: Decade;
}

.menu-item h4{
	color: #E5E0D9;
}

.menu-border{
	border: none;
}

.menu-prices{
	color: #000;
	font-size: 12px ;
	display:none;
}

.menu-item p{
	color: #E5E0D9;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

#menu-row hr {
    border-top: #EB690B dotted 4px;
}

hr{
	border-top: 2px solid #000;
}	
#deliver hr{
    display: -moz-box;;
}
#about, #feedback{
	/* background-color: transparent; */
}

#about h1{
	color: #E5E0D9;
	font-family: Decade;
}

#about p, #contact, #contact td, .feedback, .feedback p, #facebook_like{
	color: #E5E0D9;
}

.drinks .menu-img{
	display: none;
	}
.drinks .menu-desc-img .menu-desc{
	width: 100%;
}

/* Deliver Section */
	
#deliver h4{
	color: #E5E0D9; /* Suburb Color */
}

/* Contact Section */

#contact button{
	background: #FDC400; /* Button Color */
	border-color: #FDC400; /* Button Border Color */
	}
	
#contact label{
	color: #FDC400;
}
	
#openinghours .day,	
#openinghours th{
	color: #FDC400; /* Day Color */
	}	
	
#footer h1{
	 font-family: Decade;
}

.cd-top, .cd-top2{background-color:#FDC400;border-radius: 5px;}

div [id="collapseeveryday deals"] .menu-item:nth-child(2) {
	display:none;
}
